Delete distribution request
curl --request DELETE \
--url https://api.korint.io/distribution-requests/{id} \
--header 'Authorization: Bearer <token>' \
--header 'tenant: <tenant>'import requests
url = "https://api.korint.io/distribution-requests/{id}"
headers = {
"tenant": "<tenant>",
"Authorization": "Bearer <token>"
}
response = requests.delete(url, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {tenant: '<tenant>', Authorization: 'Bearer <token>'}
};
fetch('https://api.korint.io/distribution-requests/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"code": "DISTRIBUTION_REQUEST_NOT_FOUND",
"message": "Distribution request {id} not found",
"details": {}
}distribution-requests
Delete distribution request
DELETE
/
distribution-requests
/
{id}
Delete distribution request
Authorizations
oauth2bearerAuth
Machine-to-machine clients use the OAuth 2.0 client credentials grant. Each tenant has its own authorization server: in the token URL below, replace tenant with your tenant identifier.
Headers
Your tenant identifier. Requests without it are rejected.
Path Parameters
Response
The response is of type object.
Was this page helpful?
⌘I

